svn_repos_recover
svn_status
SVN Functions
PHP Manual

# svn_revert

(PECL svn >= 0.3.0)

svn_revert — Revert changes to the working copy

### Description

bool svn_revert ( string `$path` [, bool `$recursive` = false ] )

Revert any local changes to the path in a working copy.

### Parameters

`path`

  The path to the working repository.

`recursive`

  Optionally make recursive changes.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- svn_delete() - Delete items from a working copy or repository.
- svn_export() - Export the contents of a SVN directory

svn_repos_recover
svn_status
SVN Functions
PHP Manual